/**************************************************************************************/
/*
/*		Designed by 'AgITO'
/*		Web: https://www.agito.de
/*		License: GNU/GPL Commercial
/*
/*****lila hell**background-color: #8E84B7;hellgrau**background-color: #D0D0D0;*****lila dunkel**
background-color: #82008F;*****/

@media (max-width: 991px) {
  #sp-header {    height: 200px !important;  }
    #sp-header .logo {    height: 200px !important;  }

  #offcanvas-toggler {line-height: 30px !important; margin-right:20px !important;}
.burger-icon::before { content: 'Menü';}
.burger-icon > span { display: block; overflow:hidden; height: 4px; width:60px !important;  background-color: #333 !important;  margin-top:5px 0px; transition: background-color .3s ease-in,opacity .3s ease-in,transform .3s ease-in; } 
.logo-image-phone {  height: 160px !important; background:#fff !important;}
.offcanvas-menu > .align-items-center {  background: #ccc !important;}
  body.ltr .close-offcanvas {
  right: 35px;}
}

@media (max-width: 578px) {
#offcanvas-toggler { width:100% !important;  margin-left: 50% !important;}  
}

@media only screen and (min-width: 991px) and (max-width: 1200px) { 
 .sp-megamenu-parent > li > a {
  padding: 0 7px !important;
   font-size: 1.1em !important;
  letter-spacing: 1px !important;}
}


/*****************/


#sp-top-bar {  background: #f5f5f5;}

body {  font-family: 'Varela Round', sans-serif;  text-rendering: optimizeSpeed; font-size: 16px !important; word-spacing: 0.0rem; font-weight:regular !important; line-height:1.6em !important;}

#sp-main-body {  padding: 50px 0 !important;}

#sp-header.header-sticky img {}

.db_li-ob {position:absolute; left:1%; top:1%;}
body { font-family: 'Varela Round', sans-serif; text-align:left; line-height:1.6em; font-size: 1.44em; color:#444}

h1 {  font-family: 'Varela Round', sans-serif;  font-size: 26px;  font-weight: normal;  color: #82008F;
}
#dsvo h2 {  font-family: 'Varela Round', sans-serif;  font-size: 20px;  font-weight: normal;  
            margin-top:30px !important; color: #82008F;
}
.acc h3 { font-size: 20px;  font-weight: normal; margin-top:20px !important; color: #82008F;}
.acc h4 { font-size: 16px;  font-weight: normal; margin-top:20px !important; margin-bottom:15px !important; color: #82008F;}

.cc-revoke.cc-center.cc-revoke-bottom {font-family: 'Varela Round', sans-serif !important;}
.cc-floating .cc-message {font-family: 'Varela Round', sans-serif !important;}


.sp-megamenu-parent > li > a {  padding: 0 15px;
  line-height: 90px; font-size: 1.22em;
  font-weight: 400;  text-transform: uppercase;  letter-spacing: 1px;
  color: #000; }
.sp-megamenu-parent > li.active > a {  background-color: #8E84B7 !important; color:#fff !important;}
.sp-megamenu-parent > li:last-child > a {  padding: 0px 15px 0px 15px !important;}


.block100 {display:block; overflow:hidden; width:100%;}

.lila {  color: #82008F;}
.white {color:#fff;}

.tac {text-align:center;}

.pic1 {  display: block;  overflow: hidden; float:left; margin-right:10px;}
.pic2 {  display: block;  overflow: hidden; float:right; margin-left:10px;}
.pic21 {  display: block;  overflow: hidden; float:right; margin-left:10px; max-width:200px;}
.pic31 {  display: block;  overflow: hidden;  margin: 0px auto;  padding: 20px 0px 20px 0px;}


.fa-phone::before, .fa-envelope::before {color:#82008F !important; font-size:120% !important;}
.bottom1 > .fa-phone::before {color:#fff !important; font-size:120% !important;}
.bottom1 > .fa-envelope::before {color:#fff !important; font-size:120% !important;}

.divider {   height: 20px; border-bottom: 1px solid #422408;
    display: block; margin-bottom: 20px; }

.divider::after {
    background: url(../images/divider_logopaedie.png) no-repeat top center;
    background-size: 25px;    height: 40px;    width: 100%;    background-position: 46% 10px;    content: "";
    display: block;    margin: 10px;    padding: 10px;}

.start {font-size:22px; line-height: 1.6em;}

.therapie li {
  list-style-type: none;
  padding-left: 20px;
  margin-left: 0px;
  background-image: url('../images/favicon.jpg');
  background-repeat: no-repeat;
  background-position: 0px 3px;
}



.fade-list li {  opacity: 0;  transform: translateY(10px);  animation: fadeIn 1.5s ease forwards;}

.fade-list {list-style: none; /* Standard-Bullets entfernen */
    padding-left: 20px; padding-top:30px; font-family: Varela Round,sans-serif;
  color: #82008f; font-weight:bold; text-shadow: rgb(119,119,119) 0px 0px 1px; font-size: 24px; /* Einrückung der Liste */}


.fade-list li:nth-child(1)  { animation-delay: 0s; position:absolute; left:3%; top:6%; }
.fade-list li:nth-child(2)  { animation-delay: 0.8s; position:absolute; left:10%; top:24%; }
.fade-list li:nth-child(3)  { animation-delay: 1.4s; position:absolute; left:15%; top:42%;}
.fade-list li:nth-child(4)  { animation-delay: 2.6s; position:absolute; right:10%; top:60%;}
.fade-list li:nth-child(5)  { animation-delay: 3.8s; position:absolute; right:30%; top:24%;}
.fade-list li:nth-child(6)  { animation-delay: 4.4s; position:absolute; left:5%; bottom:10%;}
.fade-list li:nth-child(7)  { animation-delay: 5.6s; position:absolute; left:30%; top:60%;}
.fade-list li:nth-child(8)  { animation-delay: 6.8s; position:absolute; right:15%; bottom:8%;}
.fade-list li:nth-child(9)  { animation-delay: 7.6s; position:absolute; right:10%; top:42%;}
.fade-list li:nth-child(10)  { animation-delay: 8.8s; position:absolute; right:10%; top:6%;}


@keyframes fadeIn {
  to {
    opacity: 1;
    transform: translateY(0);  }
}


.fadein { animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
}

.fadein2 { animation: fadein 5s;
    -moz-animation: fadein 10s; /* Firefox */
    -webkit-animation: fadein 10s; /* Safari and Chrome */
    -o-animation: fadein 10s; /* Opera */
}

.fadein3 { animation: spFadeIn .5s;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@keyframes bounce {
  from {
    transform: translateY(0px);  }
  to {
    transform: translateY(-15px);  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);  }
}






/* varela-round-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/varela-round-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}








/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
    max-width: 1320px;
    margin: 0 auto;
    border-radius: 5px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
  	max-width: 100%;
  	border-radius: 0px;
}
body:not(.home) #sp-header {
    position: static;
  	max-width: 100%;
  	border-radius: 0px;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
}
.sp-megamenu-parent > li > span {
    color: #fff;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-contact-info span {
    height: 43px;
    width: 43px;
    line-height: 43px;
    border-radius: 50%;
    background: #ccc;
    text-align: center;
  	color: #fff;
}
#sp-top1 {
    padding-top: 8px;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #000;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.btn {
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn.no-bg, .btn.no-bg:hover {
    background: transparent;
    border: 2px solid;
}
.btn:hover {
    transform: scale(1.05);
}

/* Slider */
#slider {
    margin-top: -40px !important;
}

/* Services */
.services-item {
    position: relative;
    z-index: 1;
}
.services-item:before {
    content: '';
    background-color: #152644;
    opacity: .9;
    width: 100%;
    height: 0;
    border-top: 0px solid #21C0AC;
    display: inline-block;
    left: 0;
    bottom: 0;
    z-index: 2;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.services-item .sppb-addon-content {
    position: relative;
    bottom: -50px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.services-item:hover .sppb-addon-content {
    bottom: 0;
    opacity: 1;
}
.services-item a {
	color: #fff;
	padding: 8px 20px;
	border-radius: 5px;
	display: inline-block;
	font-size: 14px;
}
.services-column:hover .services-item:before {
    height: 100%;
    border-top: 3px solid #21C0AC;
}

/* Counter */
#counter:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 60px;
    width: 100%;
    background-image: linear-gradient(90deg, #00c6be 83%, rgba(242, 41, 91, 0) 52%);
}
.counter-item h1 {
    font-size: 85px;
}
.counter-item h5 {
    letter-spacing: 5px;
    font-weight: 400;
}

/* Intro */
.intro-item i {
    height: 120px !important;
    width: 120px !important;
    line-height: 120px !important;
    border-radius: 50%;
}
.intro {
    margin-top: -60px !important;
}

/* Team */
.team-item .social-links li {
    position: relative;
    display: inline-block !important;
    margin-right: 5px;
}
.team-item .social-links li a {
    position: relative;
    display: inline-block;
    color: #fff;
    width: 34px;
    height: 34px;
    font-size: 18px;
    line-height: 34px;
    z-index: 1;
}
.team-item strong {
    display: none;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 20px;
    border-radius: 0px 0px 0px 0px;
    background: #f5f5f5;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 20px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    padding: 13px 20px;
}
button.btn.btn-primary.validate:hover {
    color: #fff !important;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
	line-height: 30px;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 25px;
    padding-bottom: 15px;
    position: relative;
}
#sp-bottom .sp-module .sp-module-title:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    background: #fff;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
#sp-bottom1 .social-links li {
    position: relative;
    display: inline-block !important;
    margin-right: 5px;
}
#sp-bottom1 .social-links li a {
    position: relative;
    display: inline-block;
    color: #fff;
    width: 34px;
    height: 34px;
    font-size: 20px;
    line-height: 34px;
    z-index: 1;
}
#sp-bottom1 strong {
    display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255,255,255,0.1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}
@media (min-width: 992px) {
  	div#sp-top1 {
    	width: 30%;
	}
  	div#sp-top2 {
    	width: 70%;
	}
}

/* Mobile Standard Layout */
@media (max-width: 910px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	body #sp-header {
      	top: 0;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, .btn,
.sp-contact-info span, .services-item a, .intro-item i, #sp-bottom .sp-module .sp-module-title:before {
 	background-color: var(--background-color);
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.slider-title h1, .services-item h3, .services-bottom i, .services-bottom h2, .counter-item h1, .feature-column i,
.testimonials-item .sppb-addon-content, #sp-bottom1 a, .intro-item h3, .title h3 {
  	color: var(--text-color);
}
